* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

ul li {
	list-style: none;
}

body {
	font-family: Source Han Sans CN !important;
}

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	/* text-align: center; */
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.header {
	width: 100%;
	height: 1.17rem;
	background: #FFFFFF;
	box-shadow: 0px 0.03rem 0.05rem 0px rgba(0, 0, 0, 0.15);
	padding: 0 0.32rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 3;
	position: fixed;
	top: 0;
	left: 0;
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	transition-duration: 0.4s;
}
.header-rg{
	display: flex;
	align-items: center;
}
.search-box{
	width: 3.6rem;
	/* width: 4rem; */
	height: 0.63rem;
	display: flex;
	align-items: center;
	border: 0.013rem solid #999;
	border-radius: 0.53rem;
	padding: 0 0.21rem;
	justify-content: space-between;
}
.search-input{
	width: 80%;
	line-height: 0.60rem;
	font-size: 0.20rem;
	font-weight: 400;
	color: #333;
	outline: none;
	border: none;
	background-color: transparent;
}
.submit{
	width: 0.43rem;
	height: 0.63rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.btn {
	width: 0.43rem;
	height: 0.43rem;
	background: url(../../images/searchMob.png) no-repeat center;
	background-size: 100% 100%;
	outline: none;
	border: none;
	cursor: pointer;
}
.search-img{
	width: 0.43rem;
	height: 0.43rem;
	display: block;
}
.sline{
	width: 0.04rem;
	height: 0.43rem;
	background: #333333;
	border-radius: 0.03rem;
	margin: 0 0.24rem;
}
.click-nav{
	width: 0.53rem;
	height: 0.43rem;
	display: block;
}
.logo {
	width: 4.5rem;
	/* width: 3.84rem;
	height: 0.55rem; */
	display: block;
}

.main {
	width: 100%;
	height: auto;
	overflow: hidden;
	min-height: 100%;
	position: relative;
	background-color: #fff;
	z-index: 2;
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	transition-duration: 0.4s;
	/* top: 5.4%; */
	/* top: 6.7%; */
	top: 1.17rem;
}

.lunb-back {
	width: 100%;
	height: 4.67rem;
	display: block;
	overflow: hidden;
}

.back {
	width: 100%;
	height: 4.67rem;
	display: block;
}


.ui-footer{
	width: 100%;
	/* height: 3.97rem; */
	background: #005AFF;
	margin: 0.53rem auto 0;
	padding: 0.4rem 0.32rem 0.13rem;
}
.foot-top {
    width: 100%;
    height: 0.53rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* 下拉链接 */
.select{
	width: 2.93rem;
	height: 0.53rem;
	background: rgba(44, 143, 255, .49);
	border: 1px solid #FFFFFF;
	border-radius: 0.11rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 0.25rem;
	position: relative;
}
.select-tit{
	font-size: 0.27rem;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.3rem;
	cursor: default;
}
.select-img{
	width: 0.21rem;
	height: 0.12rem;
	display: block;
	cursor: default;
}
.select:hover .select-ul{
	display: block;
}
.select-ul{
	display: none;
	width: 100%;
	height: auto;
	overflow: auto;
	position: absolute;
	top: 0.50rem;
	left: 0;
	background-color: #1D8EC9;
	border-radius: 0.11rem;
	z-index: 10;
}
.select-li{
	width: 100%;
	height: 0.53rem;
	line-height: 0.53rem;
}
.select-li-a{
	width: 100%;
	font-size: 0.21rem;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.53rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	padding: 0 0.25rem;
}
.select-li-a:hover{
	background-color: #fff;
	color: #333;
}
/* 结束 */
.lineOne {
    width: 100%;
    height: 0.01rem;
    background-color: #2C8FFF;
    margin: 0.4rem 0;
}
.foot-bot{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.foot-bot-tit{
	width: 85%;
	display: flex;
	flex-direction: column;
}
.foot-bot-tit-p{
	font-size: 0.24rem;
	font-family: 'Microsoft YaHei';
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.33rem;
	white-space: nowrap;
	transform: scale(0.9);
	position: relative;
	right: 0.34rem;
}
.foot-bot-tit a{
	font-size: 0.24rem;
	font-family: 'Microsoft YaHei';
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.53rem;
}
.foot-bot-ggz{
	width: 1.70rem;
	height: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.foot-bot-ggz img{
	width: 1.33rem;
	height: 1.33rem;
	display: block;
	margin: 0 auto;
}
.foot-bot-ggz span{
	font-size: 0.24rem;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.6rem;
	display: block;
	white-space: nowrap;
}
.ui-list{
	width: 9.36rem;
	height: auto;
	margin: 0.53rem auto 0;
	min-height: 61%;
}
.ui-list-top{
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 0.03rem solid #F3F3F3;
	padding-bottom: 0.08rem;
}
.list-top-one{
	display: flex;
	align-items: center;
}
.list-tit{
	font-size: 0.43rem;
	font-weight: 400;
	color: #005AFF;
}
.list-rg{
	display: flex;
	align-items: center;
	font-size: 0.24rem;
	font-weight: 400;
	color: #999999;
}
.house{
	width: 0.27rem;
	height: 0.27rem;
	display: block;
	margin-right: 0.09rem;
}
.list-rg-a{
	font-size: 0.24rem;
	font-weight: 400;
	color: #999999;
}
.list-rg-a:hover{
	color: #005AFF;
}
.content-one{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0.13rem 0;
}
.content-one-top{
	display: flex;
	flex-direction: column;
	border-bottom: 0.01rem solid #E4E4E4;
	padding: 0.13rem 0;
}
.content-one-top p{
	font-size: 0.43rem;
	font-weight: 400;
	color: #333333;
	margin-bottom: 0.08rem;
	/* overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box; */
	line-height: 0.65rem;
}
.content-one-top span{
	font-size: 0.29rem;
	font-weight: 400;
	color: #999999;
	line-height: 0.53rem;
}
.content-bot{
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0.27rem 0;
	border-bottom: 0.01rem solid #E7E7E7;
}
.content-bot img{
	width: 100%;
	max-width: 9.36rem;
	margin: 0 auto;
	display: block;
}
.content-bot-p{
	font-size: 0.35rem;
	font-weight: 400;
	color: #333333;
	line-height: 0.53rem;
	text-indent: 0.7rem;
	margin-bottom: 0.27rem;
}
.lf-menu-img{
	width: 0.47rem;
	height: 0.39rem;
	display: block;
	margin-right: 0.13rem;
}
.news_bot_p{
	margin-top: 0.19rem;
}